#wa-compcolor-jay3e3z01dp26tq41s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay3e3z01dp264z5ds {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay3e3z01dp264z5ds .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay3e3z01dp264z5ds .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay3e3z01dp264z5ds .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay3e3z01dp264z5ds .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay3e3z01dp253co80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay3e3z01dp253co80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3e3z01dp253co80>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay3e3z01dp26qtib4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay3e3z01dp26qtib4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3e3z01dp26qtib4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp24egxz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp263cb28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp264zdog {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay3e3z01dp264zqps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp265nj7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp2669wqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp266lji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp26uefi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3e3z01dp26uvxmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbuwm31dpnrbbta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm31dpnrbbta8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm31dpnrbbta8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwm41dpnro7abk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm41dpnro7abk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm41dpnro7abk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwm71dpnqdsikg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm71dpnqdsikg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm71dpnqdsikg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwm71dpnra7mkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm71dpnra7mkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm71dpnra7mkg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwm81dpnr97ym8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm81dpnr97ym8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm81dpnr97ym8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwm81dpnrb0lj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm81dpnrb0lj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm81dpnrb0lj4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwm81dpnrbvaww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwm81dpnrbvaww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwm81dpnrbvaww>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuwme1dpnramq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbuwme1dpnramq68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuwme1dpnramq68>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbuwme1dpnramq68 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp25368ps {margin:0px 0px;}
#wa-row-jay3e3z01dp25368ps>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536900 {margin:0px 0px;}
#wa-row-jay3e3z01dp2536900>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253698w>.wa-item-rowspacer {height:50px;}
#wa-row-jay3e3z01dp2536d8w {margin:0px 0px;}
#wa-row-jay3e3z01dp2536d8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536lxc {margin:0px 0px;}
#wa-row-jay3e3z01dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2538mow {margin:0px 0px;}
#wa-row-jay3e3z01dp2538mow>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253bnc0>.wa-item-rowspacer {height:20px;}
#wa-row-jay3e3z01dp253bnm8 {margin:0px 0px;}
#wa-row-jay3e3z01dp253bnm8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253bnv4>.wa-item-rowspacer {height:20px;}
#wa-row-jay3e3z01dp253d45c>.wa-item-rowspacer {height:20px;}
#wa-row-jay3e3z01dp253dy8w {margin:0px 0px;}
#wa-row-jay3e3z01dp253dy8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dyj4 {margin:0px 0px;}
#wa-row-jay3e3z01dp253dyj4>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253e2u8>.wa-item-rowspacer {height:100px;}
#wa-row-jay3e3z01dp253e34g {margin:0px 0px;}
#wa-row-jay3e3z01dp253e34g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253eccw {margin:0px 0px;}
#wa-row-jay3e3z01dp253eccw>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qrgps>.wa-item-rowspacer {height:100px;}
#wa-row-jay3e3z01dp26qrgyo>.wa-item-rowspacer {height:40px;}
#wa-row-jay3e3z01dp26qrlsg>.wa-item-rowspacer {height:20px;}
#wa-row-jay3e3z01dp26qrok0>.wa-item-rowspacer {height:100px;}
#wa-row-jay3e3z01dp26qru68>.wa-item-rowspacer {height:700px;}
#wa-row-jay3e3z01dp26qruf4>.wa-item-rowspacer {height:100px;}
#wa-row-jay3e3z01dp26qruo0>.wa-item-rowspacer {height:20px;}
#wa-row-jay3e3z01dp26qryk0 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qryk0>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qrzcg>.wa-item-rowspacer {height:50px;}
#wa-row-jay3e3z01dp26qrzmo {margin:0px 0px;}
#wa-row-jay3e3z01dp26qrzmo>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qs8nk>.wa-item-rowspacer {height:30px;}
#wa-row-jay3e3z01dp26qsetc>.wa-item-rowspacer {height:700px;}
#wa-row-jay3e3z01dp26qthu8 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qthu8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qti4g {margin:0px 0px;}
#wa-row-jay3e3z01dp26qti4g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26r1n1c {margin:0px 0px;}
#wa-row-jay3e3z01dp26r1n1c>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26r1na8>.wa-item-rowspacer {height:40px;}
#wa-sub-container-jbzbuwmb1dpnr9mv40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuwmb1dpnr9mv40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuwmb1dpnr9mv40>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuwmc1dpnr8tgqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuwmc1dpnr8tgqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuwmc1dpnr8tgqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuwmc1dpnramolc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuwmc1dpnramolc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuwmc1dpnramolc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp25368ps {margin:0px 0px;}
#wa-row-jay3e3z01dp25368ps>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536900 {margin:0px 0px;}
#wa-row-jay3e3z01dp2536900>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536d8w {margin:0px 0px;}
#wa-row-jay3e3z01dp2536d8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536lxc {margin:0px 0px;}
#wa-row-jay3e3z01dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2538mow {margin:0px 0px;}
#wa-row-jay3e3z01dp2538mow>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253bnm8 {margin:0px 0px;}
#wa-row-jay3e3z01dp253bnm8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dy8w {margin:0px 0px;}
#wa-row-jay3e3z01dp253dy8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dyj4 {margin:0px 0px;}
#wa-row-jay3e3z01dp253dyj4>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253e34g {margin:0px 0px;}
#wa-row-jay3e3z01dp253e34g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253eccw {margin:0px 0px;}
#wa-row-jay3e3z01dp253eccw>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qryk0 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qryk0>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qrzmo {margin:0px 0px;}
#wa-row-jay3e3z01dp26qrzmo>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qthu8 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qthu8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qti4g {margin:0px 0px;}
#wa-row-jay3e3z01dp26qti4g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26r1n1c {margin:0px 0px;}
#wa-row-jay3e3z01dp26r1n1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp25368ps {margin:0px 0px;}
#wa-row-jay3e3z01dp25368ps>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536900 {margin:0px 0px;}
#wa-row-jay3e3z01dp2536900>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536d8w {margin:0px 0px;}
#wa-row-jay3e3z01dp2536d8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536lxc {margin:0px 0px;}
#wa-row-jay3e3z01dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2538mow {margin:0px 0px;}
#wa-row-jay3e3z01dp2538mow>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253bnm8 {margin:0px 0px;}
#wa-row-jay3e3z01dp253bnm8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dy8w {margin:0px 0px;}
#wa-row-jay3e3z01dp253dy8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dyj4 {margin:0px 0px;}
#wa-row-jay3e3z01dp253dyj4>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253e34g {margin:0px 0px;}
#wa-row-jay3e3z01dp253e34g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253eccw {margin:0px 0px;}
#wa-row-jay3e3z01dp253eccw>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qryk0 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qryk0>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qrzmo {margin:0px 0px;}
#wa-row-jay3e3z01dp26qrzmo>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qthu8 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qthu8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qti4g {margin:0px 0px;}
#wa-row-jay3e3z01dp26qti4g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26r1n1c {margin:0px 0px;}
#wa-row-jay3e3z01dp26r1n1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp25368ps {margin:0px 0px;}
#wa-row-jay3e3z01dp25368ps>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536900 {margin:0px 0px;}
#wa-row-jay3e3z01dp2536900>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536d8w {margin:0px 0px;}
#wa-row-jay3e3z01dp2536d8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2536lxc {margin:0px 0px;}
#wa-row-jay3e3z01dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp2538mow {margin:0px 0px;}
#wa-row-jay3e3z01dp2538mow>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253bnm8 {margin:0px 0px;}
#wa-row-jay3e3z01dp253bnm8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dy8w {margin:0px 0px;}
#wa-row-jay3e3z01dp253dy8w>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253dyj4 {margin:0px 0px;}
#wa-row-jay3e3z01dp253dyj4>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253e34g {margin:0px 0px;}
#wa-row-jay3e3z01dp253e34g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp253eccw {margin:0px 0px;}
#wa-row-jay3e3z01dp253eccw>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qryk0 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qryk0>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qrzmo {margin:0px 0px;}
#wa-row-jay3e3z01dp26qrzmo>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qthu8 {margin:0px 0px;}
#wa-row-jay3e3z01dp26qthu8>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26qti4g {margin:0px 0px;}
#wa-row-jay3e3z01dp26qti4g>div {padding: 0px 0px;}
#wa-row-jay3e3z01dp26r1n1c {margin:0px 0px;}
#wa-row-jay3e3z01dp26r1n1c>div {padding: 0px 0px;}
}
